<bugID>1321436<Summary>Intermittent devtools/client/netmonitor/test/browser_net_accessibility-01.js | leaked 2 window(s) until shutdown [url = about:blank]</Summary><Description>Filed by: philringnalda [at] gmail.com

https://treeherder.mozilla.org/logviewer.html#?job_id=7531088&amp;repo=autoland

https://archive.mozilla.org/pub/firefox/tinderbox-builds/autoland-linux-debug/1480537124/autoland_ubuntu32_vm-debug_test-mochitest-devtools-chrome-7-bm03-tests1-linux32-build1.txt.gz</Description></bugID>